@charset "Shift_JIS";
body {
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#454545;
	line-height:18px;
	font-family: monospace;
}



#head{
	background:url(img/head_back.jpg);
	height:178px;
}

#head_waku{
	width:780px;
	margin-left:auto;
	margin-right:auto;
}

h1{
	margin:0px;
	padding:0px;
	font-size:12px;
}

h1 img{
	margin-top:7px;
	margin-bottom:10px;
}

#logo{
	float:left;
	height:82px;
	padding-top:25px;
	padding-bottom:34px;
}
#head_button{
	float:right;
	text-align:right;

}

#navi{
	clear:both;
	padding-left:0px;
	width:780px;
}

#navi ul{
	margin:0;
	padding:0;
	list-style:none;
}

#navi li{
	margin:0;
	padding:0;
	text-indent:-9999px;
	float: left;
}

#navi li a.home{
	margin:0;
	padding:0;
	text-decoration:none;
	display:block;
	width:70px;
	height:35px;
}
#navi li a.about{
	margin:0;
	padding:0;
	text-decoration:none;
	display:block;
	width:100px;
	height:35px;
}

#navi li a.ashi{
	margin:0;
	padding:0;
	text-decoration:none;
	display:block;
	width:106px;
	height:35px;
}

#navi li a.shoe{
	margin:0;
	padding:0;
	text-decoration:none;
	display:block;
	width:158px;
	height:35px;
}

#navi li a.search{
	margin:0;
	padding:0;
	text-decoration:none;
	display:block;
	width:151px;
	height:35px;
}


#navi li a.faq{
	margin:0;
	padding:0;
	text-decoration:none;
	display:block;
	width:114px;
	height:35px;
}

#navi li a.access{
	margin:0;
	padding:0;
	text-decoration:none;
	display:block;
	width:81px;
	height:35px;
}

#navi li#home{
	background:url(./img/navi.jpg) no-repeat 0px -35px;
}
#navi li#about{
	background:url(./img/navi.jpg) no-repeat -70px -35px;
}
#navi li#ashi{
	background:url(./img/navi.jpg) no-repeat -170px -35px;
}
#navi li#shoe{
	background:url(./img/navi.jpg) no-repeat -276px -35px;
}
#navi li#search{
	background:url(./img/navi.jpg) no-repeat -434px -35px;
}
#navi li#faq{
	background:url(./img/navi.jpg) no-repeat -585px -35px;
}

#navi li#access{
	background:url(./img/navi.jpg) no-repeat -699px -35px;
}

#navi li#home a:hover{
	background:url(./img/navi.jpg) no-repeat 0px 0px;
}
#navi li#about a:hover{
	background:url(./img/navi.jpg) no-repeat -70px 0px;
}
#navi li#ashi a:hover{
	background:url(./img/navi.jpg) no-repeat -170px 0px;
}
#navi li#shoe a:hover{
	background:url(./img/navi.jpg) no-repeat -276px 0px;
}
#navi li#search a:hover{
	background:url(./img/navi.jpg) no-repeat -434px 0px;
}
#navi li#faq a:hover{
	background:url(./img/navi.jpg) no-repeat -585px 0px;
}

#navi li#access a:hover{
	background:url(./img/navi.jpg) no-repeat -699px 0px;
}


#navi li#homeon{
	background:url(./img/navi.jpg) no-repeat 0px 0px;
}
#navi li#abouton{
	background:url(./img/navi.jpg) no-repeat -70px 0px;
}
#navi li#ashion{
	background:url(./img/navi.jpg) no-repeat -170px 0px;
}
#navi li#shoeon{
	background:url(./img/navi.jpg) no-repeat -276px 0px;
}
#navi li#searchon{
	background:url(./img/navi.jpg) no-repeat -434px 0px;
}
#navi li#faqon{
	background:url(./img/navi.jpg) no-repeat -585px 0px;
}

#navi li#accesson{
	background:url(./img/navi.jpg) no-repeat -699px 0px;
}

#foot{
	clear:both;
	background-image:url(img/foot_back.gif);
	text-align:center;
}

#contents{
	width:780px;
	margin-left:auto;
	margin-right:auto;
	margin-top:3px;

}

#left_contents{
	width:190px;
	float:left;
}

#right_contents{
	width:560px;
	float:right;
	padding-left:15px;
	padding-bottom:20px;
}

a{
	color:#454545;
	text-decoration:none;

}
a:hover{
	color:#ff6600;
	text-decoration:none;

}


#submenu{
	width:190px;
	margin-top:15px;
	font-size:12px;
}


#submenu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

#submenu li a{
	margin:0px;
	padding:0px;
	display:block; 
	width:190px;
	padding-top:15px;
	padding-bottom:15px;
}



#submenu li#top a{
	border-top:#666666 2px solid;
}
#submenu li#normal a{
	border-top:#666666 1px solid;
}
#submenu li#subnormal a{
	border-top:#666666 1px solid;
	padding-bottom:5px;
}
#submenu li#sub a{
	border-top:none;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:5px;
}
#submenu li#bottom a{
		border-top:#666666 1px solid;
		border-bottom:#666666 2px solid;
}
#submenu li#subbottom a{
	border-top:none;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:15px;
	border-bottom:#666666 2px solid;
	width:175px;
}

.pd15{
	padding-bottom:15px;
}

#submenu li#topon a{
	border-top:#666666 2px solid;
	font-weight:bold;
}
#submenu li#normalon a{
	border-top:#666666 1px solid;
	font-weight:bold;
}
#submenu li#subnormalon a{
	border-top:#666666 1px solid;
	font-weight:bold;
}
#submenu li#subon a{
	border-top:none;
	padding-left:15px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}

#submenu li#bottomon a{
	border-top:#666666 1px solid;
	border-bottom:#666666 2px solid;
	font-weight:bold;
}
#submenu li#subbottomon a{
	border-top:none;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:15px;
	border-bottom:#666666 2px solid;
	width:175px;
	font-weight:bold;
}


.mlr5{
	margin-left:5px;
	margin-right:5px;
}

#foot_com{
	clear:both;
	text-align:center;
	padding:5px;
	font-size:12px;
}


h2{
	font-size:20px;
	line-height:24px;
	margin:0px;
	padding:0px;
	padding-left:7px;
	padding-bottom:7px;
	padding-top:7px;
	border-bottom:dotted 1px #cccccc;
	border-left:solid 5px #ffcc00;
	margin-bottom:20px;
	margin-top:15px;
}

#copy{
	font-size:16px;
	font-weight:bold;
	padding-left:5px;
	overflow:hidden;
}
* html #copy {
    height: 1em;
    overflow: visible;
}

#bar{
	clear:both;
	margin-top:20px;
	background-color:#666666;
	color:#ffffff;
	font-weight:bold;
	padding:3px;
	padding-left:5px;
	margin-bottom:5px;
}

#bar2{
	clear:both;
	margin-top:10px;
	font-weight:bold;
	padding:5px;
	padding-left:5px;
	margin-bottom:5px;
	border:solid 1px #cccccc;
	border-left:solid 5px #ffcc00;
	font-size:16px;
}

#subbar{
	background-color:#eeeeee;
	font-weight:bold;
	padding:1px;
	padding-left:5px;
	margin-bottom:5px;
}

#bun{
	clear:both;
	padding-left:5px;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:5px;
	overflow:hidden;

}
* html #bun {
    height: 1em;
    overflow: visible;
}
.mr5{
	margin-right:5px;
}

.mr20{
	margin-right:20px;
}

.mb10{
	margin-bottom:10px;
}

#lefttop{
	float:right;
}
#righttop{
	float:left;
}

#bar_special{
	background-image:url(img/bar_tokushu.jpg);
	width:527px;
	height:18px;
	text-align:right;
	font-size:12px;
	padding:5px;
	margin-bottom:5px;

}

#bar_news{
	clear:both;
	background-image:url(img/bar_news.jpg);
	width:527px;
	height:18px;
	text-align:right;
	font-size:12px;
	padding:5px;
	margin-bottom:5px;
	margin-top:5px;
}

.bar_search{
	clear:both;
	background-image:url(img/bar_search.png);
	width:527px;
	height:20px;
	text-align:right;
	font-size:12px;
	padding:5px;
	margin-bottom:5px;
	margin-top:10px;
	padding-top:12px;
}

.search_area .input_area{
	border:1px solid #ccc;
	padding:3px;
}
.search_area p{
	font-weight:bold;
}
.search_area table{
	width:540px;
}

.search_area th{
	font-size:12px;
	font-weight:normal;;
	background:#666;
	color:#fff;
}

.search_btn{
	width:197px;
	display:inline;
	margin:10px auto;
	margin-left:170px;
}
* html #bar_news {
	padding-top:10px;
	height:13px;
}


.mb10{
	margin-bottom:10px;
}

#bar_search{
	background-image:url(img/bar_search.jpg);
	width:230px;
	height:28px;
	margin-bottom:5px;
	margin-top:10px;
}

#bar_course{
	background-image:url(img/bar_course.jpg);
	width:230px;
	height:28px;
	margin-bottom:5px;
}


#search_back{
	width:210px;
	background:url(img/search_back.jpg) #FFE2E8 no-repeat;
	padding:10px;
}


#course_intro{
	width:220px;
	overflow:hidden;
	padding:5px;
}

#course_intro .photo{
	float:left;
	margin:5px;
	margin-left:0px;
	width:65px;
}
#course_intro .txt{
	float:right;
	width:145px;
	font-size:12px;
	line-height:16px;
}



.input_line{
	border:#CCCCCC 1px solid;
	margin:5px;
}

.ml5{
	margin-left:5px;
}

#spc{
	width:527px;
	padding:5px;
	overflow:auto;
}

#spc_img{
	float:left;
	width:100px;
}

#spc_con{
	float:right;
	width:427px;
}


#news{
	width:527px;
	padding:5px;
	border-bottom:#999999 1px dotted;
	overflow:hidden;
	clear:both;
	font-size:12px;
	margin-bottom:5px;
}

#news h3{
	padding:3px;
	background-color:#eee;
	margin:0px;
	font-color:#333;
	margin-bottom:5px;
	font-size:12px;
}

#news .txt{
	padding:3px;
	padding-bottom:5px;
}


#news_left{
	float:left;
	width:255px;
	overflow:auto;
}
#news_right{
	float:right;
	width:255px;
	overflow:auto;
}
#news_img{
	float:left;
	width:50px;
}

#news_con{
	float:right;
	width:190px;

}

#link{
	border-bottom:#CCCCCC 1px dotted;
	padding:5px;
	margin-bottom:5px;
}

.waku{
	border-collapse:collapse;
}

.tbl_line{
	border:#CCCCCC 1px solid;
	text-align:cenetr;
}

.tbl_line2{
	border:#CCCCCC 1px solid;
	text-align:left;
}

.tbl_line_head{
	border:#CCCCCC 1px solid;
	color:#ffffff;	
}


.CSS10-or{
	font-size:10px;
	color:#FF9900;
}

.pink{
	color:#FF99CC;
}

.CSS12{
	font-size:12px;
}

#bar_q{
	clear:both;
	background-color:#eeeeee;
	padding:5px;
	overflow:auto;
}
* html #bar_q {
    height: 1em;
    overflow: visible;
}

#ans_q{
	clear:both;
	padding:5px;
	border-bottom:#CCCCCC dotted 1px;
	overflow:auto;
}
* html #ans_q {
    height: 1em;
    overflow: visible;
}

.red-b{
	color:#CC0000;
	font-weight:bold;
}


.blue-b{
	color:#0099FF;
	font-weight:bold;
}

#pagetop{
	clear:both;
	text-align:right;
	padding:5px;
	margin-bottom:5px;
	font-size:12px;
}

#pagetop2{
clear:both;
	text-align:right;
	border-top:#CCCCCC 1px solid;
	padding:5px;
	font-size:12px;
}
#detail{
	text-align:right;
	margin-top:5px;
}


#wrapper2{
	border-bottom:10px #333333 solid;
	border-top:10px #333333 solid;
}


#contents2{
	margin-left:auto;
	margin-right:auto;
	width:90%;
        padding:5% 0%;
}

#ow{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
#ow2{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

#close{
	margin-top:10px;
	margin-bottom:10px;
	text-align:right;
	font-size:12px;

}

.CSS14-wt{
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}

.red{
	color:#990000;
}

.blue{
	color:#000099;
}

#bun_waku{
	padding:5px;
	overflow:hidden;
}
* html #bun_waku{
    height: 1em;
    overflow: visible;
}

#img_l{
	float:left;
}

#img_r{
	float:right;
}

#bun_r{
	float:right;
}
#bun_r2{
	float:right;
	width:405px;
}
#bun_r3{
	float:right;
	width:350px;
}
#bun_r4{
	float:right;
	width:490px;
}
#bun_l{
	float:left;
}

.mb10r35{
	margin-bottom:10px;
	margin-right:35px;
}

.mr10{
	margin-right:10px;
}

#ind{
	margin-left:5px;
	margin-top:10px;
}
#ind2{
	margin-left:15px;
	margin-top:5px;
	padding-bottom:5px;
}

#mokuji{
	overflow:hidden;
	padding:5px;
	border-bottom:1px solid #ccc;
}
#mokuji_l{
	float:left;
}
#mokuji_r{
	float:right;
}

h3{
	background:#333;
	font-weight:bold;
	color:#fff;
	padding:3px;
}

#wrapper3{
	border-bottom:10px #6699ff solid;
	border-top:10px #6699ff solid;
}

#wrapper3 h1{
	background:#D6E4FF;
	padding:10px;
	font-size:18px;
	margin:10px 0px;
}

.mosikomi{
	clear:both;
	padding:10px;
	margin:5px;
	background:#eee;
	border:1px solid #ccc;
}

.mosikomi h2{
	font-size:16px;
	border:none;
	margin:10px;
	text-align:center;
}

.howtobuy h3{
	background:#666;
	padding:3px;
}

.howtobuy p{
	padding:3px;
	margin:0px;
}


.fs{
	font-size:16px;
}

.txt_left{
	text-align:left;
}

.photo_title{
	margin-top:5px;
}

.kogi_photo{
	overflow:hidden;
	font-size:10px;
	
}

.kogi_photo img{
	float:left;
	border:1px solid #ccc;
	padding:1px;
	margin-right:2px;
	margin-top:5px;
}

.catalogue_bun{
	clear:both;
	padding-left:5px;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:5px;
	overflow:hidden;

}

.catalogue_left{
	float:left;
	width:250px;
}

.catalogue_right{
	float:right;
	width:285px;
	margin-top:10px;
}


ul.course{
	padding-left:0px;
	font-size:16px;
	font-weight:bold;
}
ul.course li{
	padding:5px 0px;
	width:300px;
	_width:280px;
	overflow:hidden;
	list-style:none;
}

ul.course li .left{
	float:left;
	width:190px;
}

ul.course li img{
	float:right;
	margin-right:0px;
	margin-top: -2px;
	width:80px;
}

.red a{
	color:#cc0000;
}

.red a:hover,.blue a:hover,.yk a:hover{
	text-decoration:underline;
}

.blue a{
	color:#06F;
}

.yk a{
	color:#F93;
}

.to_koza{
	background:url(img/to_koza_navi_back.png) no-repeat;
	width:230px;
	height:190px;
}

.to_koza ul{
    padding-left: 0;
    padding-top: 60px;
    text-align: left;
}

.to_koza li{
    list-style-type: none;
    margin-left: 18px;
    padding: 10px 5px 10px 12px;
    width: 178px;
}
.to_koza li.top_red{
	background:url(img/top_red.png) no-repeat left center;
}

.to_koza li.top_red a{
	color:#cc0000;
}

.to_koza li.top_red a:hover{
	text-decoration:underline;
}

.to_koza li.top_blue{
	background:url(img/top_blue.png) no-repeat left center;
}

.to_koza li.top_blue a{
	color:#06F;
}

.to_koza li.top_blue a:hover{
	text-decoration:underline;
}

.to_koza li.top_yk{
	background:url(img/top_yk.png) no-repeat left center;
}

.to_koza li.top_yk a{
	color:#F93;
}

.to_koza li.top_yk a:hover{
	text-decoration:underline;
}

.to_koza li.line{
	border-bottom:1px dotted #454545;
}
